@charset "UTF-8";
/*****TEXT CSS*/
#themes ul{
	font-size:1.9em;
	font-family:simhei;
	float:left;
}
#themes ul li{
	font-weight:normal;
	text-align:left;
}
#themes ul li a{
	text-decoration:none;
}
/*****Language Bar*/
#languages a{
	font-size: 1.0em;
	font-weight: bold;	
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#languages a:hover{
	text-decoration:underline;	
}
#languages #chinese{
	text-decoration:underline;	
}
/*****MAIN NAVIGATION*/
#mainnav{
	font-size: 1.25em;
	font-family: simsong;
}
#mainnav ul li {
	line-height: 1.8em;
	font-weight:bold;
}
#mainnav ul li a{
	text-decoration:none;
}

/*****CONTENT*/
#content {
	font-family: simsong;
	font-size: 1.06em;
	font-weight: normal;
	line-height: 1.438em;	
}
#content a:link, #content a:visited, #content a:hover, #content a:active {
	text-decoration: none;
}
#content a:hover{
	text-decoration: underline;
}
#content p{
	font-size: 1.06em;
	line-height:1.4;
}
#content h2 {
	font-size: 160%;
	font-family:simsong;
	font-weight: bold;
	text-align: left;
}
#content h3{
	font-family:simsong;
	font-size: 140%;
	font-weight: bold;
}
#content h4{
	font-family:simsong;
	font-size: 120%;
	font-weight: bold;
}
#content ul li {
	line-height: 1.4em;
	font-size: 1.06em;
}

/*****BLOCKQUOTE*****/
blockquote{
font-size: 1.3em;
font-weight: bold;
line-height: 1.5em;
color: #0b2570;
}
.credit{
font-size: .8em;
font-weight: normal;
text-align: right;
}

/*****FOOTER BAR*/
#footer {
	text-align:center;
	width:70%;
}

#footer ul li a {
	text-decoration: none;
	font-size:0.88em;

	}
	
#footer ul li a:visited {
	text-decoration: underline;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#rio20links{
	font-size:1.4em;
	font-weight:bold;
}


